.date-nav ul.pager{
	float:none;
width:100%;
margin-top:0 !important;
}
div.content.calendar-list {
    background-color: #583594;
    color: #FFFFFF;
    margin: 0;
    padding: 1em;
    position: relative;
}
.view-daily-calendar-table table tr {
    height: 2.709375em;
    border-bottom: 1px solid #aba8a5;
}
.view-daily-calendar-table .month-view{

}
.calendar-calendar{
	display:none;
}
.calendar-calendar-mobile{
    background-color: #583594;
    color: #FFFFFF;
    margin: 0;
    padding: 1em;
    position: relative;
    display:block;
    font-size: 1.3125em;
    font-weight: 300;
}
.calendar-calendar-mobile table tr td{
	padding:0 3px;
	vertical-align: middle;
}
.calendar-calendar-mobile a, .calendar-calendar-mobile a:link, .calendar-calendar-mobile a:visited{
	color: #FFFFFF;
text-decoration:none;

}
.attachment-list-logo{
	display:none;
}
.calendar-calendar-mobile table .month-time {
    color: #aba8a5;
    font-size: 0.84375em;
}
@media (max-width: 768px) {
.ls-wrapper .ls-nav {
    display: none !important;
}
.responsive-menus.responsified {
    top: 30px;
}
#region-branding {
    height: 100px;
}
.region-branding-inner #block-block-9 {
    /* right: 82px; */
}
.responsive-menus.responsified {
    width: auto;
    height: auto;
    position: absolute;
    top: 40px !important;
    right: 10px;
}
.event_all_btm {
    position: relative !important;
    right: auto !important;
    margin-left: auto;
    margin-right: auto;
    text-align: center !important;
    margin-top: -41px;
}
#block-views-today-box-block {
    bottom: 100px !important;
    background: #76DCFB !important;
    height: 162px;
    text-align: center;
    color: #fff !important;
    padding: 10px;
}
div#block-block-18 {
    background: #03a4da;
}
.event_all_btm {
    margin-top: -28px;
}
#block-views-homepage-rotator-block h1 {
    bottom: 43px;
}
#block-views-main-page-image-title-block h1 {
    bottom: 40px;
}
#block-views-poker-room-tournaments-block .views-field-field-poker-room-tournament-logo, #block-views-poker-room-promotions-block .views-field-field-poker-room-promotion-logo, #block-views-table-games-promotions-block .views-field-field-table-game-promo-logo, #block-views-dining-specials-block .views-field-field-dining-special-image {
    display: table;
    margin-left: auto;
    margin-right: auto;
}
#block-views-dining-specials-block .views-field-title, #block-views-table-games-promotions-block .views-field-title, #block-views-poker-room-promotions-block .views-field-title, #block-views-poker-room-tournaments-block .views-field-title, #block-views-dining-specials-block .views-field-title {
    display: table;
    margin-left: auto;
    margin-right: auto;
}
#region-content h4 {
    text-align: center;
    line-height: 30px;
}
#region-content h5 {
    text-align: center;
    line-height: 30px;
}
#region-content .content ul li {
    text-align: center !important;
    padding-left: 0px !important;
    list-style: none;
    display: table;
}
#region-content .content ul li {
    font-size: 12px;
    font-weight: bold;
    /* margin: 0px 0px 10px 30px; */
    margin-left: auto;
    margin-right: auto;
}
div#zone-branding {
    background: #0090B6;
}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    max-width: 100%;
}
.page-node-63 #region-content p{text-align:left;}
.page-node-61 iframe{max-width:100% !important;}
.page-node-62 #region-content p{text-align:left;}
.page-node-62 #region-content h4{text-align:left;}
.page-node-105 #region-content h4{text-align:left;}
.page-node-105 #region-content p{text-align:left;}
.page-node-106 #region-content img{max-width: 100%;}
.page-node-107 #region-content p{text-align:left;}
.page-node-107 #region-content h4{text-align:left;}
}